@charset "UTF-8";

main .is-hero-section {
  padding: 0 16px;
  position: relative;
  z-index: 0;
}

main .is-hero-section .is-breadcrumb-container {
  padding-top: 16px;
}

@media screen and (max-width: 414px) {
  main .is-hero-section .is-breadcrumb-container {
    padding-top: 8px;
  }
}

main .is-hero-section .is-breadcrumb-container .breadcrumb {
  max-width: 1440px;
  margin: auto;
}

main .is-hero-section .is-breadcrumb-container .breadcrumb ol {
  list-style-type: none;
  display: flex;
}

main .is-hero-section .is-breadcrumb-container .breadcrumb ol li {
  font-size: 1rem;
}

main .is-hero-section .is-breadcrumb-container .breadcrumb ol li a {
  text-decoration: none;
  font-size: 1.25rem;
  color: #06284d;
}

@media screen and (max-width: 1440px) {
  main .is-hero-section .is-breadcrumb-container .breadcrumb ol li a {
    font-size: 1rem;
  }
}

main .is-hero-section .is-breadcrumb-container .breadcrumb ol li span {
  font-size: 1.25rem;
  color: rgba(32, 53, 77, 0.7019607843);
}

@media screen and (max-width: 1440px) {
  main .is-hero-section .is-breadcrumb-container .breadcrumb ol li span {
    font-size: 1rem;
  }
}

main .is-hero-section::before {
  z-index: -1;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  left: 0;
  background: url(/img/isCTAbg.webp) no-repeat center/cover;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  main .is-hero-section::before {
    background: url(/img/isCTAbg.webp) no-repeat center/200%;
  }
}

@media screen and (max-width: 414px) {
  main .is-hero-section::before {
    background: url(/img/isCTAbg.webp) no-repeat center/300%;
  }
}

main .is-hero-section .is-hero-detail {
  max-width: 880px;
  margin: auto;
  padding: 40px 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 24px;
}

@media screen and (max-width: 768px) {
  main .is-hero-section .is-hero-detail {
    max-width: 508px;
  }
}

main .is-hero-section .is-hero-detail h1 {
  font-size: 2.441rem;
  text-align: center;
}

@media screen and (max-width: 768px) {
  main .is-hero-section .is-hero-detail h1 {
    font-size: 1.953rem;
  }
}

main .is-hero-section .is-hero-detail p {
  font-size: 1.25rem;
  text-align: left;
}

@media screen and (max-width: 768px) {
  main .is-hero-section .is-hero-detail p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 768px) {
  main .is-hero-section .is-cta-wrapper {
    padding: 16px 0px 56px;
  }
}

main .is-hero-section .is-cta-container {
  padding: 16px 0px 40px !important;
}

@media screen and (max-width: 768px) {
  main .is-hero-section .is-cta-container {
    padding: 16px 0px 0 !important;
  }
}

main .function-section {
  padding: 0px 40px 40px;
}

@media screen and (max-width: 768px) {
  main .function-section {
    padding: 0px 24px 40px;
  }
}

@media screen and (max-width: 414px) {
  main .function-section {
    padding: 0px 16px 40px;
  }
}

main .function-section .function-container {
  max-width: 1280px;
  margin: auto;
}

main .function-section .function-container .function-title {
  padding: 40px 0;
}

@media screen and (max-width: 768px) {
  main .function-section .function-container .function-title {
    padding: 24px 0;
  }
}

main .function-section .function-container .function-title h2 {
  font-size: 1.953rem;
}

@media screen and (max-width: 768px) {
  main .function-section .function-container .function-title h2 {
    font-size: 1.563rem;
  }
}

@media screen and (max-width: 414px) {
  main .function-section .function-container .function-title h2 {
    font-size: 1.25rem;
  }
}

main .function-section .function-container ul {
  max-width: 1280px;
  margin: auto;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  gap: 40px;
}

@media screen and (max-width: 768px) {
  main .function-section .function-container ul {
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 24px;
  }
}

@media screen and (max-width: 414px) {
  main .function-section .function-container ul {
    grid-template-columns: 1fr;
    gap: 16px;
  }
}

main .function-section .function-container ul li {
  padding: 24px 32px 40px;
  border: 2px solid #1b5fab;
  border-radius: 8px;
}

main .function-section .function-container ul li dl {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

main .function-section .function-container ul li dl dt {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 700;
  color: #1b5fab;
  height: 56px;
}

main .function-section .function-container ul li dl dd {
  font-size: 1rem;
}

main .first-function-section {
  padding: 40px;
}

@media screen and (max-width: 768px) {
  main .first-function-section {
    padding: 40px 24px;
  }
}

@media screen and (max-width: 414px) {
  main .first-function-section {
    padding: 40px 16px;
  }
}

main .last-function-section {
  padding: 0px 40px 120px;
}

@media screen and (max-width: 768px) {
  main .last-function-section {
    padding: 0px 16px 80px;
  }
}

main .is-cta-section {
  /*
  小要素のスタイルは共通の為、component.cssに記述
  */
  position: relative;
  z-index: 0;
  padding-top: 40px;
}

main .is-cta-section::before {
  z-index: -1;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  left: 0;
  background: url(/img/isCTAbg.webp) no-repeat center/cover;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  main .is-cta-section::before {
    background: url(/img/isCTAbg.webp) no-repeat center/cover;
  }
}